@media (min-width: 576px) {
  .ve-partnerFullsupport {
    background-image: url(../images/partners/Fully-supported-program-SOTC-partnership-Opportunities.png);
    height: 680px;
  }

  .ve-enterpriseBg {
    background-image: url(../images/about/Business-apps-on-the-cloud-SOTC-About.png);
    height: 680px;
  }

  .ve-demoFormImg {
    background-image: url(../images/erp/Everything-you-need-Cloud-ERP-Advantage-Cloud.png);
  }

  .ve-positionSticky {
    position: sticky;
  }

  .ve-positionAbsolute {
    position: absolute;
  }

  .ve-goPaperlessImg,
.ve-digitalSignatureImg,
.ve-accountPayableImg,
.ve-documentCollabImg,
.ve-customFormsImg,
.ve-managebusinessImg,
.ve-viewDocsOnline,
.ve-greaterDataPrivacy {
    height: 565px;
  }

  .ve-managebusinessImg {
    background-image: url(../images/erp/Everything-you-need-Cloud-ERP-Advantage-Cloud.png);
  }

  .ve-goPaperlessImg {
    background-image: url(../images/dms/Go-paperless-Cloud-DMS-Advantage-Cloud-v2.png);
  }

  .ve-digitalSignatureImg {
    background-image: url(../images/dms/Digital-signature-to-ensure-compliance-Cloud-DMS-Advantage-Cloud-v2.png);
  }

  .ve-viewDocsOnline {
    background-image: url(../images/dms/View-documents-online-without-downloading-Cloud-DMS-Advantage-Cloud-v2.png);
  }

  .ve-documentCollabImg {
    background-image: url(../images/dms/Document-collaboration-Cloud-DMS-Advantage-Cloud.png);
  }

  .ve-customFormsImg {
    background-image: url(../images/dms/Custom-Forms-and-Workflow-Cloud-DMS-Advantage-Cloud.png);
  }
}
@media (min-width: 768px) {
  .ve-calcBox {
    display: flex;
    align-items: center;
  }

  .ve-formPanel {
    top: -70px;
  }

  .ve-pricingCalc .nav-tabs .nav-link {
    padding-left: 1.8rem;
    padding-right: 1.8rem;
  }

  .ve-pb-md-80 {
    padding-bottom: 5rem !important;
  }

  .ve-pb-md-7 {
    padding-bottom: 7rem !important;
  }
}
@media (min-width: 992px) {
  .ve-phoneVerfication .ve-inputBorder {
    width: 75%;
  }

  .ve-certifyBg {
    height: 550px;
  }

  .ve-listStyleCheck:last-child {
    border: none;
  }

  .ve-integrateCard {
    flex: 1 0 0%;
  }
}
@media (min-width: 1400px) {
  .ve-partnerFullsupport,
.ve-appFeatursBg,
.ve-managebusinessImg,
.ve-enterpriseBg,
.ve-goPaperlessImg,
.ve-digitalSignatureImg,
.ve-accountPayableImg,
.ve-documentCollabImg,
.ve-customFormsImg,
.ve-viewDocsOnline,
.ve-greaterDataPrivacy {
    height: 870px;
  }

  .ve-lg-height-9 {
    min-height: 900px;
  }

  .ve-bannerWrap,
.ve-height-720 {
    height: 710px;
  }

  .ve-pe-lg-4 {
    padding-right: 1.875rem !important;
  }

  .ve-ps-lg-4 {
    padding-left: 1.875rem !important;
  }

  .ve-sizingInputs .form-control {
    max-width: 120px;
    width: 120px;
  }

  .ve-scrollspyWrap h2 {
    margin-bottom: 60px !important;
  }
  .ve-scrollspyWrap h2:not(.mt-0) {
    margin-top: 90px !important;
  }

  .ve-paymentCard {
    max-width: 490px;
  }

  .ve-growSection h2 {
    font-size: 2.5rem;
  }
  .ve-growSection p {
    font-size: 1.3rem;
  }

  .ve-demoFormImg {
    min-height: 870px;
  }

  .ve-erpSoftwares .nav-item {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .ve-height-800 {
    min-height: 800px;
  }

  .ve-erpInfoBox h5 {
    font-size: 1.5rem;
  }

  .ve-erpInfoBox {
    min-height: 300px;
  }

  .ve-featureBgBottomLeft {
    left: 160px;
    top: auto;
    bottom: 90px;
  }

  .ve-featurePattExpand {
    left: 40px;
    bottom: 230px;
  }

  .ve-feature-BgTopRight {
    top: 220px;
   }
  .ve-appFeatursBg{

   height: 710px;
   }

}



@media (max-width: 1399.98px) {
  .ve-erpFeatureWrap {
    min-height: 550px;
  }

  .ve-featureBgBottomLeft {
    left: 10px;
  }

  .ve-featurePattExpand {
    left: -80px;
  }
}
@media (max-width: 991.98px) {
  .ve-erpTablet {
    bottom: -5rem;
  }
  .ve-erpTablet img {
    width: 45%;
  }

  .ve-pricingDataWrp .w-50, .ve-pricingDataWrp .col-md-6 {
    width: 100% !important;
  }

  .ve-sizingBorderRadius .form-control {
    border-bottom-left-radius: 0;
    border-top-right-radius: 0.25rem !important;
  }
  .ve-sizingBorderRadius .input-group-text {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0.25rem !important;
    margin-left: 0 !important;
  }

  .ve-appPricingInfo > small:before {
    display: none;
  }

  .ve-appPricingInfo > small {
    padding-left: 0;
  }

  .ve-mb-7 {
    margin-bottom: 5rem;
  }

  .ve-pt-7 {
    padding-top: 5rem;
  }

  .ve-loc-nagpur {
    bottom: -114px;
    left: 50px;
  }

  .ve-loc-jamnagar {
    bottom: 90px;
    left: -30px;
  }
  .ve-loc-jamnagar .ve-locInfo {
    left: 50px;
  }
}
@media (max-width: 767.98px) {
  .navbar-collapse {
    position: absolute;
    top: 76px;
    width: 100%;
    display: block;
    background: #fff;
    left: 0;
  }

  .nav-item .ve-gredientBlueBtn {
    margin: 0.5rem 1rem 1rem;
  }

  .ve-scrollspyItem .w-50 {
    width: 100% !important;
  }

  .ve-complianceIcons li {
    padding: 0px 0.5rem;
  }
  .ve-complianceIcons li img {
    min-height: 100px;
    max-height: 100px;
  }

  .ve-homeBanner {
    height: 550px;
  }

  .ve-artIllustrationBg {
    background-size: 200%;
    height: 750px;
  }
}
@media (max-width: 575.98px) {
  .ve-bannerWrap {
    height: 350px;
  }

  .ve-step {
    padding: 0 0.2rem;
  }
  .ve-step i {
    font-size: 1.5rem;
  }
  .ve-step small {
    font-size: 0.75rem;
  }
  .ve-step .ve-stepBullet:after {
    width: 75px;
  }
  .ve-step:last-child .ve-stepBullet:after {
    width: 10px;
  }
  .ve-step:first-child .ve-stepBullet::before {
    width: 10px;
  }

  .navbar-light .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .ve-erpSoftwares .nav-link {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .ve-homeBanner .col-sm-6.h-100 {
    height: auto !important;
  }

  .ve-erpDetailBox {
    margin-bottom: 2rem;
  }
}
